- name: using debug end ansible variables
  # setup module
  gather_facts: true
  hosts: group1
   #connection: local
  #
  tasks:
    - name: uptime
      shell: /usr/bin/uptime2
      register: result_uptime
      failed_when: "result_uptime.rc == 0"
  
    - debug:
        msg: "{{ inventory_hostname }}: {{ result_uptime }}"
